name = "immersivemc-1.5.0-beta1-1.20.1-fabric"
filename = "immersivemc-1.5.0-beta1-1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XJ9is6vj/versions/D5i0F490/immersivemc-1.5.0-beta1-1.20.1-fabric.jar"
hash = "7ad42d42454249d94f9a3525c8c55f260955faa2b3469fd330f06fec43b8a77acde9286e78faedac9022aea18689a0c48bd67a3d2d4dacc4fde4afed72511423"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "XJ9is6vj"
version = "D5i0F490"
